Jump to content

Community

Ashley S

IPB Devs 3.4.x

Recommended Posts

Hi Ashley,

I'm not quite sure what you mean with 'work' but 3.4 will continue to be supported by us past the release of 4.0.

We also recently released 3.4.7 as a maintenance release to fix commonly reported issues and to consolidate security updates since 3.4.6 was released.

p.s. You already have an IP.Board license. You don't need to re-purchase it, just re-activate it from the Client Area for $25

Share this post


Link to post
Share on other sites

There will be updates to the package, yet I am unsure how long IPS plan to issue patches/bug fixes and most likely mods/hooks/applications by third party developers.

Support for IP.Board 3.4.x will probably seize after 4.0 is released.

Share this post


Link to post
Share on other sites

Will IPB 3.4.X continue? Will it stop at a certain number?

​We'll see how things go, but at the moment there are no further plans for an IP.Board 3.4 release ( 3.4.7 wasn't planned from the outset and we decided there were a number of fixes we needed to release, mostly related to Facebook changes).

There will be updates to the package, yet I am unsure how long IPS plan to issue patches/bug fixes and most likely mods/hooks/applications by third party developers.

Support for IP.Board 3.4.x will probably seize after 4.0 is released.

​3.4 Will continue to be supported past the release of 4.0, We still provide support for IP.Board 3.3.x.

Share this post


Link to post
Share on other sites

As a matter of course, we support the current version and the previous release. Support for 3.4 will be a bit different as major releases will be more frequent with IPS4 and beyond and 3.4 marks the last release of Invision Power Board. Some will choose to remain with that for a while, so we intend on at least releasing critical and security updates for the foreseeable future. We will likely re-evaluate after 2 years and depending on usage and adoption of IPS4 will then make a more concrete decision as to when to announce an EOL. For now, I wouldn't worry about it and 3.4 will not necessarily be EOL in tandem with the release of IPS4.1.

Share this post


Link to post
Share on other sites

Your content will need to be approved by a moderator

Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

  • Recently Browsing   0 members

    No registered users viewing this page.

×